

#stacks_in_213_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_213_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_213_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_66_page3 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_207_page3 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_211_page3 {
	margin:  5px;
	padding:  7px;
}

#stacks_in_205_page3 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_209_page3 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_227_page3 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_227_page3 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_227_page3 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_231_page3 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_243_page3 {
	margin:  5px;
	padding:  6px;
}

#stacks_in_245_page3 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_251_page3 {
	margin:  5px;
	padding:  4px;
}

#stacks_in_237_page3 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_241_page3 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_249_page3 {
	margin:  4px;
	padding:  6px;
}

#stacks_in_233_page3 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_239_page3 {
	margin:  5px;
	padding:  6px;
}

#stacks_in_247_page3 {
	margin:  5px;
	padding:  6px;
}

#stacks_in_253_page3 {
	margin:  5px;
	padding:  6px;
}
